Bug 1072530 - Error in zarafa Unable to parse sub multipart 1 of mail body
Summary: Error in zarafa Unable to parse sub multipart 1 of mail body
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zarafa
Version: 19
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-04 17:34 UTC by Juan Urroa
Modified: 2014-03-09 04:41 UTC (History)
2 users (show)

Fixed In Version: zarafa-7.1.8-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-08 21:01:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Juan Urroa 2014-03-04 17:34:06 UTC
Description of problem:
After updating to 7.1.8-1 I can't move messages to zarafa imap folders, this errors apear in the gateway log

Tue Mar  4 11:07:44 2014: [ 8027] Unable to parse sub multipart 1 of mail body
Tue Mar  4 11:07:44 2014: [ 8027] Unable to parse mail body
Tue Mar  4 11:09:23 2014: [ 8027] Unable to parse sub multipart 1 of mail body
Tue Mar  4 11:09:23 2014: [ 8027] Unable to parse mail body

Version-Release number of selected component (if applicable):
7.1.8-1

How reproducible:
Move a multipart email to zarafas imap folders using thunderbird



Actual results:
The email is not moved

Expected results:
The email is moved

Additional info:

Comment 1 Robert Scheck 2014-03-04 17:58:27 UTC
Juan, thank you for your report. Fortunately this issue is known already and
also fixed by the re-release of 7.1.8 by upstream. This updated package is at
the moment only available via the testing repository.

Comment 2 Fedora Update System 2014-03-04 17:59:32 UTC
zarafa-7.1.8-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-2959/zarafa-7.1.8-3.fc20

Comment 3 Fedora Update System 2014-03-04 17:59:34 UTC
zarafa-7.1.8-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2014-2904/zarafa-7.1.8-3.fc19

Comment 4 Fedora Update System 2014-03-04 17:59:52 UTC
zarafa-7.1.8-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0633/zarafa-7.1.8-3.el6

Comment 5 Fedora Update System 2014-03-04 18:00:16 UTC
zarafa-7.1.8-3.el5, php53-mapi-7.1.8-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0635/zarafa-7.1.8-3.el5,php53-mapi-7.1.8-3.el5

Comment 6 Fedora Update System 2014-03-08 21:01:54 UTC
zarafa-7.1.8-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-03-08 21:02:05 UTC
zarafa-7.1.8-3.el5, php53-mapi-7.1.8-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-03-09 04:35:52 UTC
zarafa-7.1.8-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-03-09 04:41:49 UTC
zarafa-7.1.8-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.